Title: "Slingo: Picturiffic"
Alternate Titles: Picturriffic
Library: Arcade
Series:
Developer: [James Keifer, David L. Hoyt]
Publisher: ["Picturiffic LLC", "Slingo, Inc."]
Play Mode: Single Player
Release Date: 2014
Version: 1.1F
Languages: en
Extreme: false
Tags: [Puzzle, Score-Attack]
Source: https://classic.slingo.com/games/play/picturiffic
Platform: Flash
Status: Hacked
Application Path: FPSoftware\Basilisk-Portable\Basilisk-Portable.exe
Launch Command: http://classic.slingo.com/cachebust01585183613/sgs/games/picturiffic/main.html
Notes: |
    The original infrastructure for this game requires signing in with a proprietary account. This infrastructure also accounted for server-based multiplayer games.

    In order to make the game playable, and after studying the interactions between all relevant components in the infrastructure, a special HTML file named "main.html", placed in the same directory as the front-facing SWF, was created to embed the game and allow the user to select one of the originally available daily challenges.

    To play the game properly, the following procedure must be followed:
    1. Choose the desired daily challenge and mode to be used when playing. Available daily challenges range from September 1, 2012, to March 31, 2020. "Cherub" challenges take the puzzle two years prior to the selected date; "Devil" ones use one year prior.

    Attention: The original check has been implemented on the challenge level determination algorithm. Therefore, do NOT select "Cherub" or "Devil" challenges on leap days, as it will cause the game not to load at all!

    2. Please let the Flash file load completely! Trying to start the game before the SWF loads will not make it start, and the "Start game!" button will disable by design. In order to attempt again, you must refresh the page or press the "Restart game!" button.

    For the specific case of thi game, the game may be started when the loading bar fills completely.

    3. Once the game is properly loaded and configured, press the "Start game!" button, and the game will start. At this time, the "Start game!" button and all the configuration fields will disable. You may play now.
    4. The game provides an internal pause button, from which you can pause the game.
    5. At any time, you may restart fresh by either clicking the "Restart game!" button or refreshing the page. After that, you may return to step 1 if you wish to play another session.

    If the game starts behaving erratically (for instance, the game won't start or the level won't show up), refresh the page and make sure to have selected a valid date.
Original Description: |
    It's like hangman with a visual clue! The goal is to guess the mystery phrase by clicking the letters on the board and revealing the picture beneath to help your prediction. Each incorrect guess deducts points from your score. But don't worry! As the image is revealed, the guessing gets easier. Conquer a new puzzle every day to earn coins and rank points! Play this Picturiffic(tm) puzzle today and every day!
Curation Notes:
Additional Applications:
